spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQL5Dialect
spring.jpa.show-sql=true
spring.datasource.initialization-mode=always
spring.jpa.hibernate.ddl-auto=create
spring.datasource.url=jdbc:mysql://${MYSQL_HOST:localhost}:3306/db_permiya_test?useSSL=false
spring.datasource.username=root
spring.datasource.password=smartdev+123

#Email configs
email.host=smtp.gmail.com
email.username=nasri.hichem.pro@gmail.com
email.password=Hichem@Nasri1990
email.protocol=smtp
email.auth=true
email.enable=true
email.debug=true
